<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jpt.feature.patch"
      label="Dali Patch Feature"
      version="2.3.5.v201209070400-5548s73573C683333"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jpt.feature" version="2.3.4.v201104192310-7N7UF77FD3wTgcVbmmf0cT" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jpt.core"
         download-size="0"
         install-size="0"
         version="2.3.3.v201205110000"
         unpack="false"/>

   <plugin
         id="org.eclipse.jpt.ui"
         download-size="0"
         install-size="0"
         version="2.3.2.v201204240000"
         unpack="false"/>
</feature>
